echo compiling uglobals.c
compile uglobals.c keep=o/ug
echo compiling umenu.c
compile umenu.c    keep=o/um
echo compiling uwindow.c
compile uwindow.c  keep=o/uw
echo compiling ap.c
compile ap.c    keep=o/ap
echo compiling uevent.c
compile uevent.c   keep=o/ue

delete -c o/finder.data
linkiigs < ap.link
duplicate -r r.accesspriv c.accesspriv
filetype c.accesspriv s16
